Search:

Type: Posts; User: blomasky

Page 1 of 4 1 2 3 4

Search: Search took 0.03 seconds.

  1. I did that, and also changed the SA version from...

    I did that, and also changed the SA version from 4.2.1 to 4.2.2 and when I try to build testing, I get the same error. After this, I can no longer build the the app from the command line.

    Bruce
  2. Architect 4.2.2 does NOT work with an Ext 5.1 app

    Here is what I discovered;

    I have a 5.1 app. last compiled with Cmd 6.2 and Architect 4.1 All was good

    Upgraded to 4.22 and Cmd 6.5.1. I can Manually update and build my app (sencha app...
  3. Can NOT create a new theme on OS X with V 1.3.0.51

    I give it a name, enter a new, empty folder, and no matter if I pick classic, modern or universal, I don't have any options on the combo.

    is this just happening to me?



    Also, I try to...
  4. Can I suggest you look very seriously @ AwareIM. ...

    Can I suggest you look very seriously @ AwareIM. Used to be based on EXTJS, now using Kendo components. A very different paradigm in development. Bottom line, I am finding it 5-10 times faster to...
  5. Where do I have to put the themes for Ext 5 projects?

    I have a bunch of Ext5 Architect projects that I am now trying to open with Architect 4. When I try to build, it gives me an error when trying to find my custom theme. looks like this:

    [ERR]...
  6. Upgraded App to 6, now it can't find my theme

    I tried to upgrade an app from 5 to 6. Now, I try to build I get

    [ERR] Cannot satisfy requirements for "theme-crisp"!

    [ERR] The following versions cannot be satisfied:
    [ERR]...
  7. I downloaded the release version of CMD and Ext...

    I downloaded the release version of CMD and Ext 6. then run Sencha Update and then it works fine.
  8. I think our posts crossed.

    I did change the build.xml and that did fix the issue. I can now build with SASS enabled. (I get a bunch of warnings about

    [WRN] @theme-background-image: Theme image not found:...
  9. Found It. I am using a workspace, so in the...

    Found It. I am using a workspace, so in the workspaceDir/.sencha/workspace/sencha.cfgI added skip.sass = 1now, it compiles in about 2 seconds... thats a "tad" better
  10. Thanks for the response. I only have the 3...

    Thanks for the response. I only have the 3 bootstrap files (.js .css and .json). I can delete them, and they get rebuilt when I run the next sencha app build, but it still hangs at that place for a...
  11. Thanks for the response. I only have the 3...

    Thanks for the response. I only have the 3 bootstrap files (.js .css and .json). I can delete them, and they get rebuilt when I run the next sencha app build, but it still hangs at that place for a...
  12. why does it take 1:40 to build a small app

    I run: Sencha app build development (or testing, or production) and it takes almost 2 minutes to complete. It seems to spend a lot of time on this line:
    appending sass content to...
  13. here is the debug file

    here is the LARGE debug file. Please let me know that you got it.
  14. Timed out waiting for sass build completion 6.1.2.15

    I get this error when I try to build @ command line "sencha app build development"

    Can someone help me please? (Sort of stuck till I can get past this..)


    Thanks
    Bruce
  15. Replies
    11
    Views
    1,446

    Wondering if the ColdFusion is returning a Direct...

    Wondering if the ColdFusion is returning a Direct specification that 3.2 liked but 3.5 is choking on?Bruce
  16. Replies
    11
    Views
    1,446

    I do NOT get a green checkbox

    When I load (or try to refresh the direct resource, I get the red x and the msg "direct remoting failed"

    It works fine when I paste the following in the address bar:

    ...
  17. Replies
    11
    Views
    1,446

    Thanks for the response. I am using ColdFusion...

    Thanks for the response. I am using ColdFusion and the URL in the direct resource is "../CF/API.cfm" It works fine in 3.2. The URL Prefix is "http://localhost:8500/PRS/Paper" and again, that...
  18. Replies
    11
    Views
    1,446

    Thanks, will wait patiently to see what you find....

    Thanks, will wait patiently to see what you find. Once I can use Direct with 3.5 will be banging away at it.
  19. Replies
    11
    Views
    1,446

    i did not upgrade.

    I just tried to open it in 3.5. Should I have tried to upgrade 1st? Is there an option in SA to do that?

    thanks
    Bruce
  20. Replies
    11
    Views
    1,446

    Direct Remoting Fails

    After upgrading to 3.5, I open an app that uses Direct Remoting, and I get "Direct remoting failed. Communications error"

    Any suggestions please?

    Bruce
  21. Replies
    1
    Views
    466

    Can i use Direct with 3.5EA?

    I notice I can NOT override the Custom CMD Path (If I point to a version 5 version of cmd, SA will just copy 6.1 into that folder!)

    When I try to load an app that uses direct into 3.5 I get a...
  22. can I use the plugin with Visual studio code on OS X?

    ???
  23. Replies
    14
    Views
    2,324

    my problem is, that premium comes with the lovely...

    my problem is, that premium comes with the lovely pivot chart which I have no use for. (I am using Tableau for all of my BI needs). But, it would be nice to have inspector to help with debugging /...
  24. [OPEN] screen shot attached

    using 6.0.2 and latest plugin.

    53278
  25. Replies
    2
    Views
    257

    Why is SenchaCon on Election Day?

    Perhaps you guys figure that no one votes?

    Perhaps you guys figure that all of the candidates are equally worthless, so the voting is not really that important.


    But seriously, did anyone...
Results 1 to 25 of 100
Page 1 of 4 1 2 3 4